<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CreedThoughts</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="my-ajax-blog.css">
</head>
<body>

<!--NAVBAR-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">CreedThoughts.com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Articles</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">More</a>
            </li>
        </ul>
        <span class="navbar-text">
        Login Now
    </span>
    </div>
</nav>

<!--JUMBOTRON-->
<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Creed Thoughts</h1>
        <p class="lead">This is a blog to practice my AJAX - as well as showing some of my interests</p>
    </div>
</div>



<!--CONTENT_AJAX-->
<div id="my-posts">

</div>

<!--    LINKS-->
<button type="button" class="btn btn-outline-primary">
    <a href="https://www.kali.org/" target="_blank">
        Kali Linux Website
</a>
</button>
<br>
<br>
<button type="button" class="btn btn-outline-primary">
    <a href="https://forum.xda-developers.com/mi-5/development/rom-team-octos-oct-n-t3570806" target="_blank">
        Try OCToS
    </a>
</button>
<br>
<br>
<button type="button" class="btn btn-outline-primary">
    <a href="https://www.mbusa.com/en/vehicles/model/c-class/coupe/c63cs" target="_blank">
        Buy C63S AMG
    </a>
</button>


<!--FOOTER-->
<footer class="foot">
    <span>
        Contact Us:
    </span>
    <span>
        FaceBook
    </span>
    <span>
        Twitter
    </span>
    <span>
        Instagram
    </span>
    <br>
    <strong>
        Email us: email@email.com
    </strong>
    <br>
    <strong>
        Call us: (555)-555-5555
    </strong>
    <hr>
    <div class="copyright">
        <i>Copyrighted Adrian 2020</i>
    </div>
</footer>

<!--JS LINKS - jQuery-->
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
<script src="my-ajax-blog.js"></script>
</body>
</html>